
Public Support - Support Request #11891

a_util requires CMake/3.10.2@dw/stable

2020-08-10 18:03 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EE Affected Products: ADTF File Library 0.6.1 (BETA)

Requester's Priority: Blocker Platform:  

Support Level: 3rd Level Topic: FileLibrary::Common

Resolution: Workaround Available FAQ Links:  

Description

Supportanfrage

To build a_util/5.6.0@dw/stable the CMake/3.10.2@dw/stable is need, but it's not available in the public artifactories of digitalwerk.

please provide it there or switch to recipes to conan center copies of cmake 

https://conan.io/center/cmake/3.18.1/?user=_&channel=_

Lösung

Wir stellen gerade viele Pakete um und versuchen dabei nach Möglichkeit Abhängigkeiten aus dem Conan-Center zu verwenden.

Die Änderungen werden schrittweise in den nächsten Monaten hochgeladen.

Da CMake ein build requirement ist, gehe ich davon aus das a_util/5.6.0 auf einer anderen Platform gebaut werden soll. In der

zwischen Zeit kann als Workaround einfach das CMake im Rezept getauscht werden.

History

#1 - 2020-08-10 18:09 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to FileLibrary::Common

- Customer set to AUDI

- Department set to EE

#2 - 2020-08-12 16:56 - hidden

- Resolution set to Workaround Available

Wir stellen gerade viele Pakete um und versuchen dabei nach Möglichkeit Abhängigkeiten aus dem Conan-Center zu verwenden. Die Änderungen

werden schrittweise in den nächsten Monaten hochgeladen.

Da CMake ein build requirement ist, gehe ich davon aus das a_util/5.6.0 auf einer anderen Platform gebaut werden soll. In der zwischen Zeit kann als

workaround einfach das CMake im Rezept getauscht werden.

Schöne Grüße

#3 - 2020-08-25 09:06 - hidden

- Project changed from 11 to Public Support

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Support Level changed from 2nd Level to 3rd Level

#4 - 2020-10-06 10:27 - hidden

- Status changed from To Be Closed to Closed
